Subject: More problems with user-man_tar.bz2
From: [email-masked]

23 Dec 1998 17:30:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have managed to get past the user-man_tar.bz2: Is a directory obstacle, but
now when I attempt to decompress the file I get the message:

bunzip2: Data integrity error when decompressing
              Input file = user-man_tar.bz2, output file = user-man_tar.

I downloaded the file again incase it had been corrupted,  but the same thing
happened with the new version.  Is this something I can correct or should I
admit defeat and buy a book?
Thanks,
Catherine
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".